@charset "Shift_JIS";

body{
	font-size:12px; color:#333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	line-height:14pt;
	text-align:center;
	margin: 0px auto 0px auto;
	background-image:url(../image/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#f8f5ec;
}

h1 { font-size:11px;color:#ffffff; margin:0px; }
h2 { margin: 0px;font-size:11px; color:#a28c3e; }
h3 { margin: 0px; }


a:link { color: #009999; } 
a:visited { color: #666666; } 
a:active { color: #ff3300; } 

.red{ color:#ff0000; }
.red-b{ color:#ff0000; font-weight:bold; }

p{margin: 0px;}
a img { border: none; } 
.font-red{font-size:9pt;color:#ff0000;}
.font-red-b{font-size:9pt;color:#ff0000;font-weight:bold;}

ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
ul.menu li {
	height:34px;
	list-style :none;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
}



.clear{
	clear:left;
}

.base{
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.head{
	width: 960px;
	height:92px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.head-h{
	width: 960px;
	height:12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}
.logo-box{
	width: 960px;
	height:80px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.logo{
	float:left;
	width: 340px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.head-right{
	float:right;
	width: 600px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



.main{
	width: 960px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 60px 0px;
	text-align:left;
	background-color:#ffffff;
}



.left{
	float:left;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	text-align:left;
}
.contents-left-menu{
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	background-color:#ffffff;
}
.contents-left-text{
	width: 180px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.contents-left-access{
	width: 180px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.news{
	width: 180px;
	margin: 20px 0px 0px 10px;
	padding: 5px 0px 0px 0px;
	text-align:left;
	background-color:#efeadc;
}
.news-ico{
	width: 170px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 5px 0px;
	text-align:left;
	background-color:#efeadc;
}
.news-date{
	width: 170px;
	margin: 5px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#ff6600;
}
.news-text{
	width: 170px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}
.left-schedule{
	width: 180px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.left-twitter{
	width: 180px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.left-fb{
	width: 180px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.right{
	float:left;
	width: 760px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.contents-image{
	width: 740px;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	background-color:#ffffff;
}
.welcome{
	width: 740px;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.welcome-box{
	width: 720px;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.welcome-left{
	float:left;
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	line-height:14pt;
}
.welcome-right{
	float:left;
	width: 220px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}
.pana-box{
	width: 720px;
	margin: 30px 0px 0px 14px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pana-left{
	float:left;
	width: 220px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pana-right{
	float:left;
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.pana-right-1{
	width: 500px;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#ff9900;
	font-weight:bold;
}
.pana-right-2{
	width: 500px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.top-personal{
	width: 740px;
	height:280px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	background-image:url(../image/top_personal.jpg);
}
.top-personal-text{
	width: 600px;
	margin: 0px 0px 0px 20px;
	padding: 40px 0px 0px 0px;
	text-align:left;
}
.top-personal-text-2{
	width: 520px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#66a2e0;
}
.top-personal-text-3{
	width: 520px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	color:#eb8ccd;
}
.top-personal-ico{
	width: 520px;
	margin: 14px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.recommend{
	width: 740px;
	margin: 30px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.table-rec { 
	border-style: none;
	margin:10px 0px 0px 10px;
}
.cell-rec-1 { width:247px; text-align:left; vertical-align:middle; }
.cell-rec-2 { width:247px; text-align:left; vertical-align:middle; }
.cell-rec-3 { width:246px; text-align:left; vertical-align:middle; }

.rec-box{
	width: 238px;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	border: 1px #ac9f79 solid;
}
.rec-ico{
	width: 238px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.rec-image{
	width: 238px;
	height:60px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.rec-text{
	width: 230px;
	height:40px;
	margin: 4px 0px 0px 4px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.rec-link{
	width: 238px;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.staff-blog{
	width: 740px;
	margin: 40px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.rss-box{
	width: 740px;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	background-color:#ffffff;
}
.rss-left{
	float:left;
	width: 375px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.rss-right{
	float:left;
	width: 365px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.fb{
	width: 740px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}


.foot-contact{
	width: 740px;
	margin: 50px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:center;
	background-color:#ffffff;
}

.page-title{
	width: 740px;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}



.footer{
	clear:both;
	width: 100%;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	background-image:url(../image/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.footer-box{
	width: 960px;
	height:100px;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align:left;
	background-image:url(../image/footer_bg_b.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.sitemap{
	width: 960px;
	margin:0px auto 0px auto;
	padding:10px 0px 0px 0px;
	text-align:center;
	line-height:14pt;
}

.footer-copy{
	width: 960px;
	margin:0px auto 0px auto;
	padding:20px 0px 0px 0px;
	text-align:center;
}







.tokuten {
	background-color: #AEEBDA;
	padding: 20px;
	border: 1px solid #0CC;
	font-size: 14px;
	line-height: 1.6em;
}
